Search match for resource.

### Hierarchy

- SearchMatch

## Index

### Properties

- lineContent
- lineNumber

## Properties

### lineContent

lineContent: string

- Defined in node_modules/@types/node/inspector.d.ts:170

Line with match content.

### lineNumber

lineNumber: number

- Defined in node_modules/@types/node/inspector.d.ts:166

Line number in resource content.

Generated using TypeDoc